/*µ¯´°ÐÂ°æ*/
.sdxh_talk_window{position: relative;z-index: 9999;display: none;}
.sdxh_talk_window_con1{width: 800px;height: 500px;overflow: hidden;background: white;border-radius: 10px;left: 0;top: 0;bottom: 0;right: 0;margin: auto;position: fixed;box-shadow: 0 0 10px #afafaf;z-index: 999;}
.sdxh_talk_window_con1 .le{ float: left; width: 430px; padding-left:30px; padding-top:40px; }
.sdxh_talk_window_con1 .le h3{ font-size: 26px; line-height: 1.6em; margin: 0; text-align:left; }
.sdxh_talk_window_con1 .x_p01 {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #666666;
	margin:15px 0;
	line-height:1.6em;
}
.sdxh_talk_window_con1 .le .zh2{ list-style: none; padding: 0; margin: 0px 0 0; }
.sdxh_talk_window_con1 .le .zh2 li{ float: left;
    width: 130px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    background-color: #eeeeee;
    border: 1px solid #eee;
    border-radius: 5px;
    font-size: 14px;
    letter-spacing: 0px;
    color: #333333;
    margin-right: 2px;
    margin-bottom: 10px;
    cursor: pointer;
    transition: 1s; }
.sdxh_talk_window_con1 .le .zh2 .hong{ color:#F00;}	

.sdxh_talk_window_con1 .ri{float: right; background:url(https://www.ynxinhua.com/static_new/dn/style/images/tcban.png) no-repeat;height: 100%;width: 321px;padding: 88px 12px 0;box-sizing: border-box;}
.sdxh_talk_window_con1 .ri h3{font-size: 44px;line-height: 1.2em;color: white;text-align: left;margin: 0;}
.sdxh_talk_window_con1 .ri h3 span{color: #faff00;}
.sdxh_talk_window_con1 .ri p{font-size: 24px;line-height: 1.6em;color: white;margin: 12px 0;}
.sdxh_talk_window_con1 .ri .llzx{display: inline-block;width: 100%;font-size: 16px;line-height: 2.4em;color: #ca0012;background: white;text-decoration: none;border: none;}

.sdxh_talk_window_clo {color: #969693;font-size: 14px;line-height: 1.5em;height: 1.5em;box-sizing: border-box;width: 1.5em;border-radius: 50%;border: 1px solid #dedede;background: white;padding: 0;position: absolute;right: 0.5em;top: 0.5em;}


#learn_from {
    margin-bottom: 18px;
	padding:0;
	list-style-type: none;
}

#learn_from li {
    float: left;
	 width: 180px;
	  height: 36px;
	   margin-right: 10px;
}

#learn_from li input {
    width: 180px;
    height: 36px;
    background-color: #eeeeee;
    border-radius: 5px;
    border: solid 1px #eeeeee;
    text-indent: 12px;
    outline: none;
    margin-right: 10px;
}

#learn_from input:hover {
    border-color: #ee5400;
    background-color: #fff;
}

#learn_from input:focus {
    border-color: #ee5400;
    background-color: #fff;
}

.x_text_p {
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #333333;
}

.x_text_p span {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 12px;
    letter-spacing: 0px;
    color: #ee5400;
}

.x_text_p em {
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 12px;
    letter-spacing: 0px;
    color: #ee5400;
}

.x_layer_btn {
    margin-top: 18px;
}

.x_layer_btn a,
.x_layer_btn input {
    float: left;
    text-align: center;
    width: 169px;
    height: 43px;
    text-decoration: none;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 12px;
    letter-spacing: 0px;
    color: #ffffff;
    margin-right: 11px
}

.x_layer_btn input {
    background: linear-gradient(90deg,#f63737,orange,#f63737);
    border: none;
    outline: none;
	
}

.x_layer_btn a {
    background-color: #333;
    line-height: 43px;

}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    zoom: 1;
}
.biaodan{ clear:both;}

.sdxh_talk_window_con1 .le .zh2  .major_act {
    background: linear-gradient(to right bottom, #f63737 40%, #ff7327);
    border-radius: 5px;
    border: solid 1px #ee5400;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
    position: relative;
    overflow: hidden;
}
.sdxh_talk_window_con1 .le .zh2  .major_act::before {
    content: '';
    width: 10px;
    height: 10px;
    background: url(/public/images/g.png) no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
}














.sdxh_xgtj {width: 344px;text-align: left;float: right;}
.sdxh_xgtj a{color: #333;text-decoration: none;}
.sdxh_xgtj .rmbt_j {background: url(/images/xw_list/bg_tj.jpg) no-repeat;width: 344px;height: 38px;line-height: 38px;font-size: 16px;color: #FFF;text-indent: 1em;margin: 0;}
.sdxh_xgtj .rmzy_zs {margin: 15px 0;}
.sdxh_xgtj .rmzy_zs ul {margin: 0;padding: 0;list-style: none;}
.sdxh_xgtj .rmzy_zs li {height: 40px;line-height: 37px;font-size: 16px;}
.sdxh_xgtj .rmzy_zs .bg1 {background: #eaeeed;}
.sdxh_xgtj .rmzy_zs i {font-size: 26px;color: red;animation: sdxh_dh_zy_hot 0.3s infinite;}
.sdxh_xgtj .rmzy_zs li {text-indent: 1em;}
.sdxh_xgtj .yjjz_zs{margin: 15px 0;}
.sdxh_xgtj .yjjz_zs img{width: 100%;}
.sdxh_xgtj .xyxx_zs {margin: 15px 0;}
.sdxh_xgtj .xyxx_zs ul {margin: 15px 0;padding: 0;list-style: none;}
.sdxh_xgtj .xyxx_zs li {margin: 15px 0;border-bottom: 1px dashed #a9a9a9;padding: 0 15px 7px;}
.sdxh_xgtj .xyxx_zs a {overflow: hidden;width: 100%;display: block;}
.sdxh_xgtj .xyxx_zs img {width: 52px;float: left;}
.sdxh_xgtj .xyxx_zs div {float: left;line-height: 30px;margin: 0 0 0 5px;}
.sdxh_xgtj .xyxx_zs h6 {font-size: 15px;margin: 0;}
.sdxh_xgtj .xyxx_zs p {font-size: 16px;margin: 0;  }
.sdxh_xgtj .xyxx_zs .xh_wxin{padding: 0 42px;overflow: hidden;margin: 15px auto;border-bottom: none;width: auto;}
.sdxh_xgtj .xyxx_zs .xh_wxin div{width: 100px;float: left;margin: 0px 15px;}
.sdxh_xgtj .xyxx_zs .xh_wxin img{width: 82px;float: initial;margin: 0 auto;display: block;}
.sdxh_xgtj .xyxx_zs .xh_wxin h6 {text-align: center;}
.sdxh_xgtj .rwtj_zs{margin: 15px 0;}
.sdxh_xgtj .rwtj_zs ul {margin: 0;padding: 0;list-style: none;}
.sdxh_xgtj .rwtj_zs li {font-size: 16px;line-height: 37px;border-bottom: 1px dashed #a9a9a9;margin: 0 0 0 5px;text-indent: 0.5em;height: 40px;box-sizing: border-box;overflow: hidden;}
.sdxh_xgtj .rwtj_zs span{font-size: 14px;color: #999999;font-weight: bold;margin: 0 5px 0 0;}
.sdxh_xgtj .rwtj_zs span.co1{color: #ff3333;}





.sdxh_rig {position:fixed;right:0px;top: 50%;z-index:1000;line-height:initial;width: 136px;height: 515px;padding: 113px 0 0;background: url(/public/images/sdxh_rig_bg.png) no-repeat;box-sizing: border-box;transition:right 0.5s ease;margin: -270px 0 0;}
.sdxh_rig img{margin: 10px auto;display: block;background: black;}
.sdxh_rig ul{list-style:none;padding: 0;margin: 0;}
.sdxh_rig a {color: #068aef;text-decoration:none;}
.sdxh_rig li{position:relative;border-bottom:solid 1px #0F8EF0;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;background: white;font-size: 14px;width: 90%;margin: 5px auto;line-height: 2;border-radius: 5px;font-weight: bold;}
.sdxh_rig p{color:#fff;line-height: 1.6em;font-size: 14px;margin: 0;text-align: center;}
.sdxh_rig span{background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAMCAYAAAC5tzfZAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAAdElEQVQoz4XSQRHAIAxE0aUKkFQJlYCESkIKEpBSB7+H0pkMJWluzPIO2YkkCcjAoWCAE8gyoPNMcUAdeQfyjD7QAIBqgyV0QQBbCAK4BJt9pJQuSX3606JW5x0urxy3pb9W3ZZcCOzR0hPsNihRrQPW94xun4QvH28krnAAAAAASUVORK5CYII=) center no-repeat;position: absolute;right: 5px;top: 20px;width: 24px;height: 24px;border-radius: 50%;border: 3px solid #fff;}
.sdxh_rig small{position: absolute;width: 20px;height: 20px;border: 3px solid;border-color: #068aef transparent transparent #068aef;top: 0;bottom: 0;margin: auto;right: -50px;animation: sdxh_rig 2s ease infinite;}
.sdxh_rig small:after{content:" ";position: absolute;width: 100%;height: 100%;border: inherit;top: 3px;left: 3px;}
@keyframes sdxh_rig {0% {transform: translate(10px) rotate(-45deg);}50% {transform: translate(-10px) rotate(-45deg);}100% {transform: translate(10px) rotate(-45deg);}}


.sdxh_btmdh{height:90px;background:#333}
.sdxh_btmdh .sdxh_btmdh_bg{position:fixed;bottom:0;background:#4a5ee1;/* height:90px; */ width:100%;min-width:1280px;left:0;right:0;margin:auto;z-index:998;}
.sdxh_btmdh .sdxh_btmdh_con{width:1280px;margin: 0 auto;height:90px;text-align:center;text-align-last:justify;display: flex;align-items: center;justify-content: space-between;padding: 4px 0 0;box-sizing: border-box;}
.sdxh_btmdh .sdxh_btmdh_con img{display:inline-block;vertical-align:middle}
.sdxh_btmdh .sdxh_btmdh_con div{display:inline-block;vertical-align:middle}
.sdxh_btmdh .sdxh_btmdh_con div input{height:45px;font-size:18px;padding:0;float:left;outline:none;}
.sdxh_btmdh #sdxh_btmdh_input{border:none;width:240px;text-indent:1em}
.sdxh_btmdh .sdxh_btmdh_sub{width:136px;border:none;color:#4a5ee1;font-weight:bold;background:#fff000;text-align-last:center}
.sdxh_btmdh .sdxh_btmdh_con ul{padding:0;display:inline-block;vertical-align:middle;text-align-last:center;width:auto;height:auto;margin:12px 0}
.sdxh_btmdh .sdxh_btmdh_con li{width:136px;height:56px;float:left;line-height:56px;font-size:18px;font-weight:bold;list-style:none;margin:0 3px;position:relative;cursor:pointer}
.sdxh_btmdh .sdxh_btmdh_con li i{display:block;position:absolute;top:-11px;right:5px;background:red;width:22px;height:22px;line-height:22px;font-size:13px;border-radius:50%;font-style:normal;color:white}
.sdxh_btmdh .sdxh_btmdh_con li::after{content:" ";color:inherit;height:0px;width:48px;border:2px solid;position:absolute;bottom:7px;left:0;right:0;margin:auto}
.sdxh_btmdh .sdxh_btmdh_con li::before{content:" ";position:absolute;left:0;right:0;width:0;/*border:5px solid transparent;border-color:#4a5ee1 transparent transparent #4a5ee1*/}
.sdxh_btmdh .sdxh_btmdh_con li.bc1{background:#00b7ef;color:#00d5ff}
.sdxh_btmdh .sdxh_btmdh_con li.bc2{background:#e16d34;color:#d75819}
.sdxh_btmdh .sdxh_btmdh_con li.bc3{background:#3ab345;color:#139f20}
.sdxh_btmdh .sdxh_btmdh_con li.bc4{background:#2093ef;color:#1180d8}
.sdxh_btmdh .sdxh_btmdh_con a{display:block;color:white;text-decoration:none}
@keyframes sdxh_dh_zy_hot{ 0%{color:red}25%{color:red}26%{color:orange}75%{color:orange}76%{color:red}100%{color:red} }
@keyframes sdxh_dh_zy_hot2{ 0%{background: linear-gradient(to right, red ,red ,red , red)}12.5%{background: linear-gradient(to right, white ,red ,red , red)}25%{background: linear-gradient(to right, white ,white ,red , red)}37.5%{background: linear-gradient(to right, white ,white ,white , red)}50%{background: linear-gradient(to right, white ,white ,white , white)}100%{background: linear-gradient(to right, white ,white ,white , white)}}


	



	